/* 

Callback from home page

*/

#am_callback_heading {
    font-family: Roboto;
    font-size: 28px;
    font-weight: 400;
    line-height: 31.78px;
    letter-spacing: 0.25px;
    text-align: center;
    color: #00000052;
}

#am_callback_table form{
    overflow: visible;
}

#am_callback_table img {
    margin: unset !important;
}

#am_callback_table tr td:nth-child(2),
#am_callback_table tr td:nth-child(2) .static,
#am_callback_table tr td:nth-child(2) .static > * {
    background-color: #F4F4F4;
    border: unset !important;
}

#am_callback_table tr td:nth-child(2) .static {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 24px;
}

#am_callback_table tr td:nth-child(2) .static .inner-center{
    overflow: visible;
}

#am_callback_table tr td:nth-child(2) .static > *{
    padding: 0;
}

#am_callback_table tr td:nth-child(2) .static > *:last-child {
    padding-top: 15px;
}

#am_callback_table tr td:nth-child(2) .static .inner-header{
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
}

#am_callback_table .inner-fields {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: unset;
    box-sizing: border-box;
    width: 100%;
    overflow: visible;
}

#am_callback_table .inner-fields > *:first-child {
    margin-bottom: 8px;
}

#am_callback_table .inner-fields .field-col-1{
    margin: 0 !important;
    position: relative;
}

#am_callback_table .inner-fields .field-col-1:not(div[data-field-type="radio"]) label {
    position: absolute;
    top: 0;
    left: 16px;
    transform: translateY(-50%);
    z-index: 1;
    background-color: #f4f4f4;
    width: fit-content;
}

#am_callback_table input {
    padding: 16px 12px;
    color: #ADADAD;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
    text-align: left;
    border-radius: 4px;
    background-color: transparent;
}

#am_callback_table div[data-field-type="radio"] > .inner-field{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 18px 24px;
    width: fit-content;
}

#am_callback_table button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ECAF3D;
    padding: 8px 22px;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
    text-align: left;
    color: #FFFFFF;
    border-radius: 0;
}

/* 
    Global sider settings
*/

.owl-simple .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot.active span {
    border-color: #333;
    background: #333;
}

.owl-simple .owl-dots .owl-dot span, .owl-theme .owl-dots .owl-dot span {
    border-color: #333;
}

/* 
    Breadcrumbs
*/

.breadcrumb-nav .breadcrumb *{
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4000000059604645px;
    text-align: left;
    color: #333333;
}

/* 
    Text page like "About us"
*/

.category-description {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left;
    color: #333333B2;
}

.category-description a{
    color: #ECAF3D;
}

.category-description ul>li {
    list-style-type: disc;
}

.category-description ul>li:before {
    content: unset;
}

/* 
    All pages
*/

.page-header {
    font-family: Roboto;
    font-size: 64px;
    font-weight: 500;
    line-height: 74.69px;
    letter-spacing: -1.5px;
    text-align: center;
    color: #333333;
}

/* 
    Contanct page
*/

#information-contact .contact-list li {
    display: flex !important;
    flex-direction: row;
    gap: 8px;
    padding: 0 !important;
}

#information-contact .contact-list {
    max-width: unset;
}

#information-contact form button {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    background-color: #ECAF3D;
    border: unset;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    color: #FFFFFF;
    transition: .3s;
}

#information-contact #map{
    height: unset;
    width: 100%;
    aspect-ratio: 1.93 / 1;
}

#information-contact .title {
    margin-bottom: 32px;
}

body .blok_hand_links_fv a {
    box-shadow: 0px 4px 16px 0px #88868640;
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.15000000596046448px;
    text-align: center;
    color: #ECAF3D;
    padding: 16px;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    margin-right: 16px;
    margin-bottom: 16px;
}

/*
    pagination
*/

.pagination .page-item.active .page-link{
    color: #ECAF3D;
}

/* 
    FAQ
*/

.faq-question {
    font-family: Inter;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0.15000000596046448px;
    color: #666666;
}